export const LOAD_USERS = "LOAD_USERS";
export const LOAD_USERS_SUCCESS = "LOAD_USERS_SUCCESS";
export const LOAD_USERS_FAILURE = "LOAD_USERS_FAILURE";
export const SEARCH_USER = "SEARCH_USER";
export const UPDATE_USER = "UPDATE_USER";
